/* Download  */

"Max. Download Size:" = "Max. Download Size:";
"Max. Connections:" = "Max. Connections:";
"General:" = "General:";
"Clear cache on quit" = "Clear cache on quit";
"Cache downloaded pages" = "Cache downloaded pages";
"Exclude Domains:" = "Exclude Domains:";
"Exclude Links:" = "Exclude Links:";
"Ignore instructions for robots" = "Ignore instructions for robots";
"Cache Directory:" = "Cache Directory:";

"Snapshot Creation:" = "Create Previews:";
"Immediately" = "Immediately";
"On demand" = "On demand";
"Directly" = "Directly (higher quality)";
"DEVONtechnologies.com" = "Via DEVONtechnologies.com (faster)";
"DEVONtechnologies.com is only used to generate thumbnails for external web pages and therefore only URLs, e.g. of similar web pages, are submitted." = "DEVONtechnologies.com is only used to generate thumbnails for external web pages and therefore only URLs, e.g. of similar web pages, are submitted.";

/* Interface */

"Interface:" = "Interface:";
"Alternating row colors in views" = "Alternating row colors in views";
"Startup:" = "Startup:";
"Open new query" = "Open new query";
"Open new browser" = "Open new browser";
"Open browsers that were open on quit" = "Open browsers that were open on quit";
"Do nothing" = "Do nothing";
"Source Font:" = "Source Font:";
"Select..." = "Select...";
"Reset" = "Reset";
"Text Font:" = "Text Font:";
"Highlight occurences in HTML pages" = "Highlight occurences in HTML pages";
"Floating simplified search panel" = "Floating simplified search panel";
"Automatically zoom search panel" = "Automatically zoom search panel";
"Digest" = "Digest";
"Results" = "Results";
"Settings" = "Settings";
"Log" = "Log";
"Search Panel:" = "Search Panel:";
"Download Directory:" = "Save downloaded files to:";
"Start Page:" = "Home page:";
"Alerts:" = "Alerts:";

/* Email */

"Email Font:" = "Email Font:";
"Send styled emails" = "Send styled emails";
"Apple Mail" = "Apple Mail";
"Server:" = "Server Name:";
"SMTP Server" = "SMTP Server";
"Send Email:" = "Send Email:";
"Use default ports (25, 465, 587)" = "Use default port (587)";
"Use custom port:" = "Use custom port:";
"Use Secure Sockets Layer (SSL)" = "Use Secure Sockets Layer (SSL)";

/* Tabs */

"Always show tab bar" = "Always show tab bar";
"Select new tabs as they are created" = "Select new tabs as they are created";
"Enable Tabbed Browsing" = "Enable Tabbed Browsing";
"Opens a link in a new tab and selects it." = "Opens a link in a new tab and selects it.";
"Opens a link in a new window behind the current one." = "Opens a link in a new window behind the current one.";
"Opens a link in a new window and selects it." = "Opens a link in a new window and selects it.";
"Opens a link in a new tab." = "Opens a link in a new tab.";
"⌘–click:" = "⌘–click:";
"⌘–Shift-click:" = "⌘–Shift-click:";
"⌘–Option-click:" = "⌘–Option-click:";
"⌘–Option-Shift-click:" = "⌘–Option-Shift-click:";
"in a new window" = "in a new window";
"in the current window" = "in the current window";
"Open links from applications:" = "Open links from applications:";

/* Bookmarks */

"Bookmarks for menu bar and drawer" = "Bookmarks for menu bar and drawer";
"Safari" = "Safari";
"OmniWeb" = "OmniWeb";
"Camino" = "Camino";
"Firefox" = "Firefox";
"Bookmarks:" = "Bookmarks:";
"Bookmarks menu:" = "Bookmarks menu:";
"Bookmarks bar:" = "Bookmarks bar:";
"Include Bonjour" = "Include Bonjour";
"Include DEVONthink" = "Include DEVONthink";
"Include Workspaces" = "Include Workspaces";

/* General */

"Open contents after using \"New with clipboard\"" = "Open contents after using \"New with clipboard\"";
"Interface:" = "Interface:";
"Alternating row colors in views" = "Alternating row colors in views";
"Startup:" = "Startup:";
"Open new window" = "Open new window";
"Open windows that were open on quit" = "Open windows that were open on quit";
"Do nothing" = "Do nothing";
"List Views Font:" = "List View Font:";
"Column View Font:" = "Column View Font:";
"Hide \"Groups\" panel when inactive" = "Hide \"Groups & Tags\" panel when inactive";
"Display number of items inside groups" = "Display number of items inside groups";
"Highlight Internet links in views" = "Highlight Internet links in views";
"Keep groups on top when sorting by name" = "Keep groups on top when sorting";
"Always open groups in a new window" = "Double-click opens groups in a new window";
"Always open groups and documents in a new window" = "Double-click opens groups & documents in a new window";
"Always open documents externally" = "Double-click opens documents externally";
"Default Database:" = "Default Database:";
"Retain view" = "Retain view";
"Appearance:" = "Appearance:";
"Appearance" = "Appearance";
"Colorize instances in views" = "Mark duplicates and replicants in color";
"Classic (Mac OS)" = "Classic (Mac OS)";
"Modern (Mac OS X)" = "Modern (Mac OS X)";
"Dots (Mavericks)" = "Dots (macOS)";
"Enable tabbed browsing" = "Enable tabbed browsing";
"Stricter recognition of duplicates" = "Stricter recognition of duplicates";
"Enable reminder alarms" = "Enable reminder alarms";
"Show filename extensions" = "Show filename extensions";
"List View Text Size:" = "List View Text Size:";
"Column View Text Size:" = "Column View Text Size:";
"View Text Size:" = "View Text Size:";
"Sidebar Text Size:" = "Sidebar Text Size:";
"Automatically expand sidebar" = "Automatically expand & collapse";
"Show features of higher editions" = "Show features of higher editions";
"Unified inboxes" = "Unify inboxes";
"Unified tags" = "Unify tags";
"Keyboard navigation" = "Keyboard navigation";
"Sidebar:" = "Sidebar:";
"Use dark background for documents" = "Use dark background for documents";

/* Editing */

"General:" = "General:";
"Check spelling as you type" = "Check spelling while typing";
"Display PDF attachments of rich texts" = "Display PDF attachments of rich texts";
"Scale image attachments" = "Scale image attachments";
"Smart quotes" = "Smart quotes";
"Smart Copy/Paste" = "Smart copy/paste";
"Data Detectors" = "Data detectors";
"Rich Text Font:" = "Rich Text & Note Font:";
"Plain Text Font:" = "Plain Text Font:";
"Ruler Units:" = "Ruler Units:";
"Centimeters" = "Centimeters";
"Inches" = "Inches";
"Points" = "Points";
"Picas" = "Picas";
"WikiLinks:" = "WikiLinks:";
"Automatic" = "Automatic";
"Template:" = "Template:";
"Summarization:" = "Summarization:";
"Based on sentences" = "Based on sentences";
"Based on paragraphs" = "Based on paragraphs";
"Full Screen:" = "Full Screen:";
"Open new documents in separate windows" = "Open new documents in separate windows";
"Don't link to groups" = "Don't link to groups";
"MashedWords and Aliases" = "MashedWords and Aliases";
"MashedWords" = "MashedWords";
"Double Square Brackets" = "Square Brackets [[...]]";
"Names and Aliases" = "Names and Aliases";
"Background:" = "Background:";
"Text:" = "Text:";
"Width:" = "Width:";
"Text Replacement" = "Text replacement";
"Check grammar with spelling" = "Check grammar with spelling";
"Correct spelling automatically" = "Correct spelling automatically";
"Smart dashes" = "Smart dashes";
"Smart links" = "Smart links";
"Author:" = "Author:";
"Case insensitive linking" = "Case insensitive linking";
"All items" = "All items";
"Only documents" = "Only documents";
"Only groups" = "Only groups";

/* Import */

"Files:" = "Files:";
"Plain text documents" = "Plain text documents";
"Rich text documents" = "Rich text documents";
"Markup languages (HTML, XML) & Web Archives" = "Markup languages (HTML, XML) & Web Archives";
"PDF & PostScript documents" = "PDF & PostScript documents";
"Images" = "Images";
"QuickTime movies & sounds" = "QuickTime movies & sounds";
"Internet locations & links" = "Internet locations & links";
"AppleScripts" = "AppleScripts";
"Titles:" = "Titles:";
"Filename with extension" = "Filename with extension";
"Filename without extension" = "Filename without extension";
"Localized display name" = "Localized display name";
"Unknown file types" = "Other file types";
"Ignore rich text commands" = "Ignore rich text commands";
"Encoding:" = "Encoding:";
"iChat & Yahoo! Messenger logs" = "iChat & Yahoo! Messenger logs";
"New notes:" = "New notes:";
"In top or current group" = "In top or current group";
"Select (and display) automatically" = "Select (and display) automatically";
"Tables & Sheets (TSV, CSV, BiBTeX, ...)" = "Tables & Sheets (TSV, CSV, BiBTeX, ...)";
"Classify automatically" = "Classify automatically";
"Use global inbox" = "Global inbox";
"Use local inbox" = "Inbox of current database";
"Use inbox" = "Inbox of database";
"Select group" = "Select group";
"Destination:" = "Destination:";
"For data coming in from bookmarklets, DEVONagent, feeds, scripts, and services" = "For data coming in from bookmarklets, DEVONagent Pro, feeds, scripts, services, and drag-and-drop to the Dock icon.";
"For data coming in from bookmarklets, DEVONagent and services" = "For data coming in from bookmarklets, DEVONagent Pro, services, and drag-and-drop to the Dock icon.";
"Convert to Tags:" = "Convert to Tags:";
"Tags:" = "Tags:";
"Convert Keywords to Tags" = "Convert keywords to tags";
"Convert Properties to Tags" = "Convert properties to tags";
"Convert Geolocation to Tags" = "Convert geolocation to tags";
"Convert Hashtags to Tags" = "Convert Hashtags to Tags";
"Add Tags to Images" = "Add tags to images";
"Scan Barcodes" = "Scan Barcodes";
"Nothing" = "Nothing";
"Keywords" = "Keywords";
"Properties" = "Properties";
"Geolocation" = "Geolocation";

/* Media */

"Auto scaling" = "Automatically resize";
"Play:" = "Play:";
"Automatically" = "Automatically";
"Loop" = "Loop";
"Background Color:" = "Background Color:";
"Create thumbnails" = "Create thumbnails";
"Movies:" = "Movies:";
"Images:" = "Images:";
"PDF & PS documents:" = "PDF & PS documents:";
"Create Thumbnails:" = "Create Thumbnails:";
"Web Archives" = "Web Archives";
"Formatted Notes" = "Formatted Notes";
"Bookmarks" = "Bookmarks";
"Always from image" = "Generate from actual image";

"Single Page" = "Single Page";
"Single Page Continuous" = "Single Page Continuous";
"Two Pages" = "Two Pages";
"Two Pages Continuous" = "Two Pages Continuous";

"Actual Size" = "Actual Size";
"All Pixels" = "All Pixels";
"Zoom To Fit" = "Zoom To Fit";
"Zoom To Width" = "Zoom To Width";

"Display:" = "Display:";
"Markdown:" = "Markdown:";
"Markdown Display:" = "Markdown Display:";
"Edit documents" = "Edit documents";
"Preview documents" = "Preview documents";
"Movies" = "Movies";
"Play Media:" = "Play Media:";
"Image Display:" = "Image Display:";
"PDF Display:" = "PDF Display:";
"Edit Documents" = "Edit Documents";
"Preview Documents" = "Preview Documents";
"Sheets:" = "Sheets:";
"Table View" = "Table View";
"Form View" = "Form View";
"MathJAX support" = "Enable MathJAX support";

/* Backup & Update */

"Backup & Optimize:" = "Backup & Optimize:";
"Never" = "Never";
"On startup" = "On startup";
"Hourly" = "Hourly";
"Daily" = "Daily";
"Weekly" = "Weekly";
"Monthly" = "Monthly";
"External files too" = "External files too";
"Destination:" = "Destination:";
"Archiving:" = "Archiving:";
"backups" = "backups";
"Automatically check for updates
(only when you have a network connection)" = "Automatically check for updates
(only when you have a network connection)";
"Check for Updates:" = "Check for Updates:";
"Check Now" = "Check Now";
"Last  Check:" = "Last  Check:";
"Backups contain only the meta data storage and search index. Use Time Machine to backup complete databases including internal and external files." = "Backups contain only the metadata storage and search index. Use Time Machine to backup complete databases including internal and external files.";

/* Web */

"Enable developer extras" = "Enable developer extras";
"Enable plugins" = "Enable plugins";
"Enable Java" = "Enable Java";
"Enable JavaScript" = "Enable JavaScript";
"Display images when the page opens" = "Display images when the page opens";
"Standard font:" = "Standard font:";
"Animate images" = "Animate images";
"Loop animation of images" = "Loop animation of images";
"Web Content:" = "Web Content:";
"Images:" = "Images:";
"Block pop-up windows" = "Block pop-up windows";
"Only automatic JavaScript windows" = "Only automatic JavaScript windows";
"Fixed-width font:" = "Fixed-width font:";
"Style Sheet:" = "Style Sheet:";
"Accept Cookies:" = "Accept Cookies:";
"Always" = "Always";
"Never" = "Never";
"Only from sites you navigate to" = "Only from sites you navigate to";
"Text Encoding:" = "Text Encoding:";
"Delete cookies on quit" = "Delete cookies on quit";
"Block zooming" = "Block zooming";
"Block advertisements" = "Block advertisements";
"Zoom text only" = "Zoom text only";
"Warning: This deletes the cookies of all WebKit applications." = "Warning: This deletes the cookies of all WebKit applications.";
"Scale images to fit" = "Scale images to fit";

/* Webserver */

"New User" = "New User";
"Bonjour Name:" = "Bonjour Name:";
"Port:" = "Port:";
"User:" = "User:";
"Password:" = "Password:";
"Domain:" = "Bonjour Domain:";
"Stop" = "Stop";
"Start" = "Start";
"Launch on startup" = "Start on Launch";
"Log..." = "Log...";
"Incoming Files:" = "Incoming Files:";
"Convert to searchable PDF" = "Convert images & PDF documents to searchable PDF";
"Convert incoming files to searchable PDF" = "Convert incoming images & PDF documents to searchable PDF";
"TLS Certificate:" = "TLS Certificate:";
"Allow insecure connection on port:" = "Allow insecure HTTP connection on port:";
"Create self-signed certificate" = "Create self-signed certificate";
"Load P12 file..." = "Load P12 file...";
"None" = "None";
"General" = "General";
"Users" = "Users";
"Info" = "Info";
"Remove selected users" = "Remove selected users";
"Add user" = "Add user";
"Database" = "Database";
"READ" = "Read";
"DOWN" = "Down-\nload";
"ADD" = "Add";
"WRITE" = "Write";
"ORG" = "Orga-\nnize";
"DEL" = "Delete";
"Enable Permissions" = "Enable all permissions";
"Disable Permissions" = "Disable all permissions";
"Visits:" = "Visits:";
"Hits:" = "Hits:";
"Downloads:" = "Downloads:";
"Failed Logins:" = "Failed Logins:";
"Errors:" = "Errors:";
"Last Login:" = "Last Login:";
"Uploads:" = "Uploads:";

/* RSS */

"Check for updates:" = "Check for updates:";
"Remove articles:" = "Remove articles:";
"Also unread articles" = "Also unread articles";
"Feed Style Sheet:" = "Feed Style Sheet:";
"(requires restart of application)" = "(requires restart of application)";
"Manually" = "Manually";
"After opening the database" = "After opening the database";
"Every 5 Minutes" = "Every 5 Minutes";
"Every 15 Minutes" = "Every 15 Minutes";
"Every 30 Minutes" = "Every 30 Minutes";
"Every hour" = "Every hour";
"Every day" = "Every day";
"After one day" = "After one day";
"After one week" = "After one week";
"After two weeks" = "After two weeks";
"After one month" = "After one month";
"After two months" = "After two months";
"After one year" = "After one year";
"Skip duplicates" = "Skip duplicates";
"Lock feeds or news to prevent automatic removal." = "Lock feeds or articles to prevent automatic removal.";
"Add tags" = "Convert categories to tags";
"Add categories & hashtags" = "Convert categories and hashtags to tags";
"PDF (One Page)" = "PDF (One Page)";
"PDF (Paginated)" = "PDF (Paginated)";
"Formatted Note" = "Formatted Note";
"Web Archive" = "Web Archive";
"Default" = "Default";
"Feed Format" = "Feed Format";
"Readability" = "Use clutter-free layout";
"Rich Text" = "Rich Text";

/* Take Note */

"Set a key combination to open the Take Note head-up display." = "Set a key combination to open the Take Note head-up display.";
"Take Note Hotkey:" = "Take Note Hotkey:";

/* Agent/Sphere Express */

"Set a key combination to open the menu." = "Set a key combination to open the menu.";
"Hotkey:" = "Hotkey:";
"Hotkey" = "Hotkey";
"Availability:" = "Availability:";
"Start at login" = "Start at login";
"Open Results:" = "Open results:";
"In DEVONagent" = "In DEVONagent Pro";
"In default browser" = "In default web browser";
"Show Icons" = "Show icon preview";
"Show icon previews" = "Show icon preview";
"Show additional details" = "Show additional details";
"Live update" = "Update See Also automatically";
"Auto hide attached panel" = "Hide menu automatically";
"Search:" = "Search:";
"Agent (Slower & filtered)" = "Agent (slower, filtered)";
"Express (Faster & unfiltered)" = "Express (faster, unfiltered)";
"Not supported by all search sets and plugins." = "Not supported by all search sets and plugins.";
"Show text summary" = "Show text summary in menu";
"Folder" = "Location";
"Result" = "Category";
"Automatic order of results" = "Automatically order categories";
"Every week" = "Every week";
"Update Index:" = "Update Index:";
"Update Now" = "Update Now";
"Live" = "Automatically";
"Add location" = "Add location";
"Remove selected locations" = "Remove selected locations";
"Cancel" = "Cancel";
"Search immediately" = "Search while typing";
"Search these locations:" = "Search these locations:";
"Prevent DEVONsphere Express from searching these locations:" = "Prevent DEVONsphere Express from searching these locations:";
"Keep in front" = "Keep in front";
"Cancel search after opening first result" = "Cancel search after opening a result";

/* Colors */
"Labels" = "Labels";
"Labels:" = "Labels:";
"Highlighting" = "Highlighting";

/* Sync */
"Sync Locations" = "Locations";
"Databases" = "Databases";
"Synchronize" = "Synchronize";
"Synchronize:" = "Synchronize:";
"Every minute" = "Every minute";
"Every 5 minutes" = "Every 5 minutes";
"Every 15 minutes" = "Every 15 minutes";
"Every 30 minutes" = "Every 30 minutes";
"Advanced..." = "Advanced Options…";
"Add Direct Connection…" = "Add Network Connection…";
"Add Dropbox Account…" = "Add Dropbox Sync Store…";
"Add WebDAV Server…" = "Add WebDAV Server…";
"Add SFTP Server…" = "Add SFTP Server…";
"Add Local Sync Store..." = "Add Local Sync Store…";
"Remove Location" = "Remove Location";
"Clean Location…" = "Clean Location…";
"Verify Location" = "Verify Location";
"Reveal in Finder" = "Reveal in Finder";
"Add sync location" = "Add location";
"Remove selected sync locations" = "Remove selected locations";
"Import database" = "Import database";
"Refresh databases" = "Refresh list of databases";
"Import Database…" = "Import Database…";
"Clean Database…" = "Clean Database…";
"Verify Database" = "Verify Database";
"Refresh Databases" = "Refresh List";
"Show Info" = "Show Info";
"Show database info" = "Show database info";
"Show location info" = "Show location info";
"Use latest document" = "Use latest document";
"Duplicate documents" = "Duplicate documents";
"Conflicts:" = "Conflicts:";
"Add iCloud Drive Sync Store..." = "Add iCloud Drive Sync Store…";
"Add iCloud Sync Store..." = "Add iCloud Sync Store…";
"Synchronize database" = "Synchronize database";
"Synchronize Database" = "Synchronize Database";
"Bonjour Options..." = "Bonjour Options…";
"Add CloudMe Account…" = "Add CloudMe Sync Store…";
"Add Box.com Account…" = "Add Box Sync Store…";
"Add MagentaCLOUD Account…" = "Add MagentaCLOUD Sync Store…";
"Verify Location Quickly" = "Verify Location Quickly";
"Verify Database Quickly" = "Verify Database Quickly";
"Verify Location Thoroughly" = "Verify Location Thoroughly";
"Verify Database Thoroughly" = "Verify Database Thoroughly";
"On Quit" = "On Quit or Deactivation";

/* Metadata */
"Metadata" = "Metadata";
"Custom Metadata" = "Custom Metadata";
"Add metadata" = "Add metadata";
"Remove metadata" = "Remove metadata";
"bool" = "Boolean";
"int" = "Integer Number";
"real" = "Decimal Number";
"string" = "Single-line Text";
"uuid" = "Identifier";
"text" = "Multi-line Text";
"richtext" = "Rich Text";
"url" = "URL";
"crosslink" = "Item Link";
"set" = "Set";
"number" = "Number";
"percent" = "Percent";
"currency" = "Currency";
"countries" = "Countries";
"languages" = "Languages";
"date" = "Date";
"dateandtime" = "Date & Time";
"Type:" = "Type:";
"Format:" = "Format:";
"Identifier:" = "Identifier:";
"Values:" = "Values:";
"Add value" = "Add value";
"Remove value" = "Remove value";
"The identifier is necessary for AppleScript and synchronizing and can't be modified." = "The identifier is necessary for AppleScript and synchronizing and can't be modified afterwards.";
"Symbol" = "Symbol";
"Columns" = "Columns";
"OK" = "OK";
"Cancel" = "Cancel";
"Add column" = "Add column";
"Remove column" = "Remove column";
"Actions" = "Actions";
